MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005840ATutoratutor.capublic2018-02-15 17:492018-02-27 19:01
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version2.2.3 
Summary0005840: version check breaks when atutor.ca moves
Descriptionadmin/index.php LN75
refers to http://atutor.ca/check_atutor_version.php [^] for the latest version. Change this to the latest github version release.
TagsNo tags attached.
Affects versionSVN
SVN Revision#48ea7d6..cfdaab7 master -> master
Attached Files

- Relationships

-  Notes
(0007752)
greg (administrator)
2018-02-17 15:34

commented out ref to atutor.ca, and update language with link to github versions
(0007847)
greg (administrator)
2018-02-27 19:01

resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2018-02-15 17:49 greg New Issue
2018-02-17 15:34 greg SVN Revision# => 48ea7d6..cfdaab7 master -> master
2018-02-17 15:34 greg Note Added: 0007752
2018-02-17 15:34 greg Status new => resolved
2018-02-17 15:34 greg Fixed in Version => 2.2.3
2018-02-17 15:34 greg Resolution open => fixed
2018-02-17 15:34 greg Assigned To => greg
2018-02-27 19:01 greg Note Added: 0007847
2018-02-27 19:01 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker